Browsing Spanish translation

47 of 1614 results
47.
This build of the debian-installer requires the terminal plugin in order to display a shell. Unfortunately, this plugin is currently unavailable.
Type: error
Description
:sl2:
Es necesario tener el complemento del terminal para poder mostrar un intérprete de órdenes en esta versión del «debian-installer». Desafortunadamente este complemento no está disponible actualmente.
Translated by Javier Fernández-Sanguino on 2009-03-10
Reviewed by Paco Molinero on 2009-10-27
Located in ../di-utils.templates:6001
47 of 1614 results

This translation is managed by Ubuntu Spanish Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.